uuid: d357463f-f3c0-4478-b108-8265ba30ded1
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.class_accommodation
  module:
    - path
id: taxonomy_term.class_accommodation.path
field_name: path
entity_type: taxonomy_term
bundle: class_accommodation
label: 'Alias de URL'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
